/* normal */
@font-face {
  font-family: 'Aileron';
  src: url('Aileron-Regular-webfont.woff') format('woff'),
       url('Aileron-Regular-webfont.ttf') format('truetype');
   font-weight: normal;
}

/* Heavy */
@font-face {
  font-family: 'Aileron';
  src: url('Aileron-Heavy-webfont.woff') format('woff'),
       url('Aileron-Heavy-webfont.ttf') format('truetype');
  font-weight: 700;
}


/* Fonts */
/* @font-face {
    font-family: 'aileronbold';
    src: url('fonts/aileron-bold-webfont.eot');
    src: url('fonts/aileron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aileron-bold-webfont.woff') format('woff'),
         url('fonts/aileron-bold-webfont.ttf') format('truetype'),
         url('fonts/aileron-bold-webfont.svg#aileronbold') format('svg');
    font-weight: normal;
    font-style: normal;

} */
